<<< Previous |  | Next >>>

# FcCharSetFirstPage

## Name

FcCharSetFirstPage -- Start enumerating charset contents

## Synopsis

    #include <fontconfig.h>

``FcChar32 `FcCharSetFirstPage``(const FcCharSet *`a`, FcChar32[FC_CHARSET_MAP_SIZE] `map`, FcChar32 *`next`);`

## Description

Builds an array of bits marking the first page of Unicode coverage of `a`. Returns the base of the array. `next` contains the next page in the font.

## Version

Fontconfig version 2.8.0

<<< Previous | Home | Next >>>
FcCharSetIsSubset | Up | FcCharSetNextPage